.woocommerce span.onsale {
    min-height: 20px;
    min-width: 20px;
    padding: 4px 15px;
    font-size: 1em;
    font-weight: 400;
    position: absolute;
    text-align: center;
    line-height: 23px;
    top: -.5em;
    left: -.5em;
    margin: 0;
    border-radius: 0;
    background-color: #B6202A;
    color: #fff;
    font-size: 15px;
    z-index: 9;
    text-transform: uppercase;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #4caf50;
    font-size: 32px;
    float: left;
    width: 100%;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: .5;
    display: inline-block;
    width: 100%;
    float: left;
    display: block;
}
del .woocommerce-Price-amount.amount {
    font-size: 20px;
    line-height: 19px;
}
ins .woocommerce-Price-amount.amount {
    line-height: 19px;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: .5;
    display: inline-block;
    width: 50%;
    float: right;
    display: block;
    text-align: right;
    color:  #b6202a;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    width: 50%;
    float: left;
    display: block;
    color: #4caf50;
}
.woocommerce div.product form.cart .button {
    background: #B6202A;
  color: #fff;
  border: 2px solid #B6202A;
  padding: 9px 23px;
  margin-right: 26px;
  border-radius: 20px;
  font-family: 'Poppins', sans-serif;
      font-weight: 400;
}
.woocommerce div.product form.cart .button:hover {
      background: transparent; 
  color: #B6202A;
  border-color: #B6202A;
}
.woocommerce div.product form.cart .button:active, .woocommerce div.product form.cart .button:focus, .woocommerce div.product form.cart .button:hover {
    outline: none;
}
.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    line-height: 32px;
    border: 1px solid #b6202a;
    margin-right: 21px;
}
.woocommerce-message {
    border-top-color: #5cb660;
    line-height: 35px;
}
.woocommerce-message::before {
    content: '\e015';
    color: #4caf50;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    padding: 8.5px 23px;
    color: #242021;
    background: transparent;
    border: 2px solid #B6202A;
    border-radius: 20px;
    font-weight: 400;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover  {
    background: #B6202A;
    color: #fff;
}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    margin-right: 15px;
    border: 1px solid #b6202a;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background: #B6202A;
    border-radius: 40px;
}
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover {
    background: transparent;
    color: #B6202A;
}
.woocommerce a.remove {
    color: #b6202a!important;
}
.woocommerce a.remove:hover {
    color: #fff!important;
    background: #b6202a;
}
.post-type-archive-product .woocommerce-products-header {
  display: none;
}
.uslugiContent li, .wentylContent li{
    list-style: none;
    margin-bottom: 50px;
}
.wentylContent {
    border: 1px solid #fff;
}
.wentylContent:hover {
    border: 1px solid #ccc;
}
.wentylContent li {
    width: 100%;
}
.post-type-archive-product .uslugiContent li a, .post-type-archive-product .wentylContent li a {
    color: #212529;
    width: 100%;
    text-align: center;
}
.post-type-archive-product .uslugiContent li a.product_type_simple {
    width: auto;
}
.post-type-archive-product .uslugiContent li a:hover, .post-type-archive-product .wentylContent li a:hover {
    color: #B6202A;
}
.post-type-archive-product .uslugiContent li a.button.product_type_variable.add_to_cart_button:hover, .post-type-archive-product .wentylContent li a.button.product_type_variable.add_to_cart_button:hover {
    color: #fff;
}
.post-type-archive-product a.woocommerce-loop-product__link {
    display: block;
    padding: 35px 15px;
    height: 100%;
}
.post-type-archive-product  h2.header {
    margin-bottom: 50px;
}
.post-type-archive-product li.product_cat-elementy-wentylacyjne a.woocommerce-LoopProduct-link {
    padding-bottom: 0;
}
.post-type-archive-product .sklep {
    padding-bottom: 0;
}
.post-type-archive-product li a.product_type_simple:hover {
    color: #fff;
}
.post-type-archive-product span.woocommerce-Price-amount {
    color: #4caf50;
}
.post-type-archive-product del span.woocommerce-Price-amount {
    color: #b6202a;
    opacity: .5;
    font-size: 1rem;
}
.post-type-archive-product ins {
    text-decoration: none;
    font-size: 20px;
    line-height: 19px;
}
.post-type-archive-product h2.woocommerce-loop-product__title {
    font-size: 24px;
    margin: 20px 0;
}
.post-type-archive-product .uslugiContent li a.woocommerce-loop-product__link {
    padding-bottom: 0;
}
.post-type-archive-product .wentylContent li a {
    width: auto;
    margin-top: 15px;
}
.post-type-archive-product .fundusze {
    margin-top: 120px;
}
.moje-konto {
    padding: 150px 0; 
}
.woocommerce-info {
    border-top-color: #1e85be;
    line-height: 37px;
}
.woocommerce-MyAccount-navigation ul {
    list-style: none;
}
.woocommerce-MyAccount-navigation ul li {
    padding: 5px 0; 
}
.woocommerce-MyAccount-navigation ul li a {
    color: #A01B25;

}
.woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-navigation ul li a:focus, .woocommerce-MyAccount-navigation ul li a:active, .woocommerce-MyAccount-navigation ul li.is-active a {
    text-decoration: none;
    padding-left: 15px;
}
header.woocommerce-Address-title.title {
    padding: 25px 0 0;
}
.page-template-moje-konto button.woocommerce-Button.button, .page-template-zamowienie button.button {
    margin-right: 15px;
}
.page-template-moje-konto .woocommerce form .form-row label.inline, .page-template-zamowienie .woocommerce form .form-row label.inline{
    display: inline;
    margin-bottom: -2px;
    line-height: 41px;
}
.woocommerce-password-strength {
    margin: 10px 0 0;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0;
}
/*.summary p a {
    background: #B6202A;
    color: #fff;
    padding: 9px 23px;
    margin-right: 26px;
    border-radius: 20px;
    border: 2px solid #B6202A;
}
.summary p a:hover {
    background: transparent;
    color: #B6202A;
    border-color: #B6202A;
}*/
@media (max-width: 767px) {
    .woocommerce-MyAccount-navigation ul {
        list-style: none;
        padding-left: 0;
        text-align: center;
    }
    .woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-navigation ul li a:focus, .woocommerce-MyAccount-navigation ul li a:active, .woocommerce-MyAccount-navigation ul li.is-active a {
        text-decoration: none;
        padding-left: 0;
        font-weight: 700;
    }
    .moje-konto {
        padding: 50px 0;
    }
}